Returns the real RGBA values of a color in the palette.

---

#### Syntax:
```lua
r,g,b,a = colorPalette(id)
```

---

#### Arguments:

* **<id\> (Number)**: The color id.

---

#### Returns:

* **r (Number)**: The red channel value [0-255].
* **g (Number)**: The green channel value [0-255].
* **b (Number)**: The blue channel value [0-255].
* **a (Number)**: The alpha channel value [0-255].